Date:	Tue, 14 Jun 1994 10:05:58 -1000
From:	crowell@teleport.com (Carl Crowell)
Message-Id: <2tl2j7$29k@linda.teleport.com>
Organization: Teleport - Portland's Public Access (503) 220-1016
Subject: A draft for A.K.A. Kitting

If you are not interested in the promotion of rec.kites to members of the
A.K.A.  SKIP THIS

This is a draft for Kiting, an article for the A.K.A. news letter to
increase the interest and untility of rec.kites.  Any comments,
sugestions, rantings, please feel free to respond.  I fugure this is the
best way to get this information reviewed by knowledgable people...


______________________

The Digital Kite

     As we go along the highways and the byways of America, and the world
for that matter, more and more the traffic is not on the roads that
crisscross our landscape, but in the sky, at the speed of light, often
beyond our very comprehension. We see it in the newspapers, and we see it
on T.V. live at five. People careening down the information superhighway,
no speed limits, not even the shell of a car to protect their fragile
minds, a phone, and a computer, loose upon the world, what have we come
to.  Kicking and screaming, I found myself sucked into the vortex of
email, networking and something called telnet. But my mind is put at ease,
because though all of the blinking lights, and hype, I have found a new
place and way to fly my kite.  A digital kite that floats on a binary
breeze 186,000 miles per second. 
     It is called rec.kites, and it is a place for people from all over
the world to meet, as often as they wish, and they all share a passion for
kites.  But getting there can be a problem.  If you want to go East in
America, you simply get on an interstate highway that ends in an odd
number and drive to the sunrise.  Road signs abound.  Anytime you are
hungry, there are plenty, some would say too many, signs not only telling
you where you can eat, but why you should eat there.  You can drive for
years, but you will never see an exit or sign post that reads,
RInformation superhighway, five milesS.  The town of rec.kites, where
everyone loves a breeze, is not on a map, and you do not drive your car to
get there.  You "dial up" and "log on", you "chat" and "post", and the
world will never be the same. 
     Poetics aside, rec.kites can be found on what is called The Internet,
and is one of over 7000 usenet groups.  Kites do not have any special
place in the digital world, we share it with everyone else.  The Internet
is not a place that you can call, with or without your computer.  It truly
is removed from reality.  The Internet is the linking of computers all
over the world, and you can be a part of it, and rec.kites, if you use
your computer to access a service that provides access to the Internet. 
This may seem confusing, but it really doesnUt have to be. 
     You will need a computer and a modem, or access to a computer and a
modem.  If you use a computer at work, you may already have access.  Find
out if your company is on the Internet, most companies are, all should be. 
If you are in college, most colleges provide their students free access to
the internet.  Talk to your college computer department and see what it
would take for you to get on the Internet.  Otherwise, there are two main
routs that you can take.  The easy way is call: 
       1-800-827-6364
     This is the number for a service called America Online.  The will let
you be a part of rec.kites, and send and receive mail to all of it's
citizens.  There is a $10.00 per month charge, but they will send you a
free trial membership and 10 hours of time on line to see if it is
something that you are interested in. America Online also provides a long
list of other services that may be useful, but they will get you to
rec.kites, and if you get lost, they are there to help. 
     The other option is to gain access through an independent provider,
and this is something that if you know how to do, you do not need my
instruction. 
      Either way, when you get there, look me up, I live at: 
                crowell@.teleport.com
      Remember, when your at rec. kites, you always know where your @. 


-My bigest problem is the promotion of America Olnine, but i don't know 
of a easier and more convienient way for people all over the country to 
get a taste of this system.  clues?

carl
-- 
crowell@teleport.COM  Public Access User --- Not affiliated with TECHbooks
Public Access UNIX and Internet at (503) 220-1016 (2400-14400, N81)


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


